#u460
{
	background: transparent url("../images/pin-stripe-pattern-u460-fr.png") repeat left top;
}

.hidpi #u460
{
	background-image: url("../images/pin-stripe-pattern-u460-fr_2x.png");
	background-size: 40px 40px;
}

#u460_align_to_page
{
	position: relative;
}

#u461-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: filson-pro, sans-serif;
	font-weight: 100;
	position: relative;
}

#u462
{
	overflow: hidden;
	position: relative;
}

#u464-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

